---
api_key: "{{lookup('password', './.pass/up1_api_key')}}"
maximum_file_size: 500000000
footer: <a href="https://github.com/Upload/Up1" target="_blank">Source Code</a> - <a href="mailto:info@cisti.org" id="contact" target="_blank">Contact</a>
